imageaffinematrixconcat
imagealphablending
GD and Image Functions
PHP Manual

# imageaffinematrixget

(PHP 5 >= 5.5.0, PHP 7)

imageaffinematrixget — Return an image containing the affine tramsformed src image, using an optional clipping area

### Description

array imageaffinematrixget ( int `$type` [, mixed `$options` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`type`

  One of `IMG_AFFINE_*` constants.

`options`

### Return Values

Array with keys 0 to 5 and float values or `FALSE` on failure.

imageaffinematrixconcat
imagealphablending
GD and Image Functions
PHP Manual